[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.UseRightToLeftScrollBar

True when BiDiMode indicates right-to-left reading is in use.

## Declaration

Source position: controls.pp line 1832

`public function TControl.UseRightToLeftScrollBar: Boolean;`

## Function result

True when BiDiMode indicates right-to-left reading is in use.